.. _cdefsin:

===========================================
Custos de Déficit para o SIN (cdefsin.out)
===========================================

.. currentmodule:: inewave.nwlistop.cdefsin

Os valores de custos de déficit para o SIN, localizados no arquivo geralmente denominado
cdefsin.out, são armazenados na classe:

.. autoclass:: Cdefsin
   :members:
